logo

Nooskewl issue tracker: Issue227

Title Player stats can be brought up then action menu on top (battle)
Priority bug Status resolved
Assigned To goobliata Product Monster RPG 3
Nosy List goobliata

Created on 2017-11-14.13:37:26 by goobliata, last changed by goobliata.

Messages
msg294 (view) Author: goobliata Date: 2017-11-15.07:19:48
With touches.
History
Date User Action Args
2017-11-16 05:56:12goobliatasetstatus: accepted -> resolved
2017-11-15 07:19:48goobliatasetmessages: + msg294
2017-11-14 13:37:26goobliatacreate